<html lang="en">
<head>
 <title>DreamHome Search</title>
 <meta charset="utf-8">
 <link rel="stylesheet" href="search.css">
</head>

<body>
 <h1>DreamHome Search</h1>
 <form>
 <table>
	<tr>
     <td>City:</td>
     <td><select name="city">
      <option value="any">Any</option>
      <option value="city1">City1</option>
      <option value="city2">City2</option>
      <option value="dc">Don't Care</option>
     </select></td>
	</tr>
	
	<tr>
	 <td>Rent:</td>
     <td><select name="city">
      <option value="lt">Less than</option>
      <option value="gt">Greater than</option>
      <option value="dc">Don't Care</option>
     </select>
	 $:
     <input class=smallInput type="text" name="price"></td>
	</tr>
	 
	<tr>
	 <td># Bedrooms between:</td>
     <td><input class=smallInput type="text" name="minBeds">
	 and
     <input class=smallInput type="text" name="maxBeds"></td>
	</tr>
	 
	<tr>
     <td>Type:</td>
     <td><select name="type">
      <option value="flat">Flat</option>
      <option value="house">House</option>
      <option value="dc">Don't Care</option>
     </select></td>
	</tr>
	 
	<tr>
	 <td>Postcode:</td>
     <td><input class=smallInput type="text" name="postcode"><br></select></td>
	</tr>
	 
	<tr>
	 <td>Street:</td>
     <td><input type="text" name="street"><br></td>
	</tr>
	 
	<tr>
	 <td>Area</td>
     <td><select name="type">
      <option value="any">Any of</option>
      <option value="none">None of</option>
      <option value="is">Is</option>
      <option value="dc">Don't Care</option>
     </select></td>
	</tr>
	
</table>
	 <br>
     <input type="submit" value="Search">
     <input type="submit" value="Reset">
 </form>
</body>
</html>
